[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Finding compat-libstdc++-7.3-2.96.126.i386.rpm in Fedora



Vertias NetBackup seems to require
compat-libstdc++-7.3-2.96.126.i386.rpm.  I was able to download the
package and install it, and it works fine.  But I believe that library
is included somewhere in the Fedora FC2 install.  I'm just not sure
what options it is under.

For example on machine1 I did a "Complete" install of Fedora FC2. 
That package was installed.

On machine2, I did a server install, and selected packages.  I
couldn't find anything specifically about libstdc.  Anyway when it was
done, that package was not there.

So my question is, what option/package name for Fedora would this
package be under?  Is there any way to get a list of what packages are
under what options?

Thanks
Shane


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]